/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 600px;
	height: 400px;
	position: relative;
	direction: ltr;
}
.royalSlider > * {
	float: left;
}

.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
}


.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
	-webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {  width: 100%;  float: left;  text-align: center;  display: none;  }

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
	max-height: 540px;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;

	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;
}

.rsNav {
	-webkit-user-select: none;
	user-select: none;
}



.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 2;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
    top: 0;
    position: absolute;*/
	/*width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 3;

}

img.rsImg {
	max-width: none;

}

.grab-cursor {
	cursor:url(grab.png) 8 8, move;
}

.grabbing-cursor{
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	z-index: 2;
}

#full-width-slider { width: 100%; color: #000; height: 610px; margin: 0 auto; }
#full-width-slider * { -webkit-backface-visibility: inherit; }
.coloredBlock { padding: 12px; background: rgba(255,0,0,0.6); color: #FFF; width: 200px; left: 20%; top: 5%; }
.infoBlock { position: absolute; bottom: 100px; top: auto; height: auto; left: auto; right: 30px; width: 800px; overflow: hidden; padding: 40px;  }
.infoBlockLeftBlack { color: #FFF; background: linear-gradient(to right, rgba(56,89,171,0.85) 0%, rgba(56,89,171,0.35) 100%); right: 3.5%; }
.infoBlock h4 { text-transform: uppercase; font-size: 58px; font-family: 'Roboto', sans-serif; line-height: 1.2; font-weight: 900; margin: 0; padding-bottom: 8px; }
.infoBlock .descrip { font-size: 34px; margin: 4px 0 0; font-family: Georgia; line-height: 1.2; }
.infoBlock a { color: #FFF; text-decoration: underline; }

#full-width-slider1 { width: 100%; height: 430px; color: #000; }
.infoBlock1 { position: absolute; top: 140px; overflow: hidden; height: 144px; padding-bottom: 10px; }
.infoBlock1 h4 { text-transform: uppercase; font-size: 16px; font-family: 'Roboto', sans-serif; line-height: 1.0; font-weight: 900; margin-top: 22px; padding-bottom: 3px; color: #FF1D25; }
.infoBlock1 .descrip { font-size: 30px; margin: 4px 0 0; font-family: Georgia; line-height: 1.3; letter-spacing: 0.052em; }
.infoBlockLeftBlack1 { width: 770px; color: #FFF; background: url(/images/satem1.png) 0 0 repeat; }

#full-width-slider2 { width: 100%; height: 323px; color: #000; }
.infoBlock2 { position: absolute; left: 360px; width: 399px; height: 324px; min-height: 324px; }
.infoBlock2 h4 { text-transform: uppercase; font-size: 16px; font-family: 'Roboto', sans-serif; line-height: 1.5; font-weight: 900; margin-top: 62px; margin-left: 50px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
.infoBlock2 .descrip { font-size: 30px; margin: 0; font-family: Georgia; line-height: 1.14;  font-style: italic; color: #F3A33F; margin-left: 50px; margin-right: 20px; }
.infoBlock2 .descrip1 { margin-top: 23px; font-size: 13px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 400; color: #000000; margin-left: 50px; margin-right: 20px; }
.infoBlockLeftBlack2{ width: 399px; height: 324px; min-height: 324px; color: red; }

#full-width-slider3 { width: 100%; color: #000; height: 600px; margin: 0 auto; }
#full-width-slider3 * { -webkit-backface-visibility: inherit; }
.infoBlock3 { top: 0; position: absolute; width: 100%; height: 600px; background: linear-gradient(to right, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%); overflow: hidden; }

.photosBy { position: absolute; line-height: 24px; font-size: 12px; background: #FFF; color: #000; padding: 0px 0px; position: absolute; left: 12px; bottom: 12px; top: auto; border-radius: 2px; z-index: 25; }
.photosBy a { color: #000; }
.fullWidth { max-width: 100%; margin: 0 auto ; }
.slider1glav{width: 770px; height: 430px;}

@media screen and (min-width: 1800px) and (max-width: 1900px) {
	.infoBlockLeftBlack { right: 3.1%;}
	#full-width-slider {height: 580px;}
}

@media screen and (min-width: 1700px) and (max-width: 1800px) {
	.infoBlockLeftBlack {right: 3.1%;}
	#full-width-slider {height: 550px;}
	#full-width-slider3 {height: 640px; }
	.infoBlock3 {height: 600px;}
}

@media screen and (min-width: 1600px) and (max-width: 1700px) {
	.infoBlock {bottom: 100px; top: auto; height: auto; width: 700px; padding: 32px; }
	.infoBlockLeftBlack {right: 3.1%;}
	.infoBlock h4 {font-size: 48px;}
	.infoBlock .descrip {font-size: 30px;}
	.infoBlockLeftBlack {right: 4%;}
	#full-width-slider {height: 520px;}
	#full-width-slider3 {height: 640px; }
	.infoBlock3 {height: 540px; }
}

@media screen and (min-width: 1500px) and (max-width: 1600px) {
	.infoBlock {bottom: 90px; top: auto; width: 650px; padding: 27px; height: auto; }
	.infoBlockLeftBlack {right: 3.5%;}
	.infoBlock h4 {font-size: 44px;}
	.infoBlock .descrip {font-size: 28px;}
	#full-width-slider {height: 490px;}
	#full-width-slider3 {height: 580px; }
	.infoBlock3 {height: 580px; }
}

@media screen and (min-width: 1400px) and (max-width: 1500px) {
	.infoBlock {bottom: 90px; top: auto; width: 600px; padding: 27px; height: auto; }
	.infoBlockLeftBlack {right: 3.5%;}
	.infoBlock h4 {font-size: 44px;}
	.infoBlock .descrip {font-size: 26px;}
	#full-width-slider {height: 460px;}
	#full-width-slider3 {height: 520px; }
	.infoBlock3 {height: 520px; }
}

@media screen and (min-width: 1300px) and (max-width: 1400px) {
	#full-width-slider {height: 430px;}
	.infoBlock {bottom: 80px; top: auto; width: 550px; padding: 27px; height: auto; }
	.infoBlockLeftBlack {right: 3.5%;}
	.infoBlock h4 {font-size: 34px;}
	.infoBlock .descrip {font-size: 22px; letter-spacing: 0.04em;}
	#full-width-slider3 {height: 430px; }
	.infoBlock3 {height: 430px; }

}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
	#full-width-slider {height: 400px;}
	.infoBlock {bottom: 80px; top: auto; width: 480px; padding: 20px; height: auto; }
	.infoBlockLeftBlack {right: 3.5%;}
	.infoBlock h4 {font-size: 30px;}
	.infoBlock .descrip {font-size: 22px; letter-spacing: 0.04em;}
	#full-width-slider3 {height: 400px; }
	.infoBlock3 {height: 400px; }
}

@media screen and (min-width: 1100px) and (max-width: 1200px) {
	#full-width-slider {height: 350px;}
	#full-width-slider1 {height: 284px;}
	#full-width-slider3 {height: 400px; }
	.infoBlock {bottom: 80px; top: auto; width: 460px; padding: 20px; height: auto; }
	.infoBlockLeftBlack {right: 3.5%;}
	.infoBlock h4 {font-size: 28px;}
	.infoBlock .descrip {font-size: 20px;}
	.infoBlock3 {height: 400px; }
	.infoBlock1 { position: absolute; top: 110px; overflow: hidden; height: 144px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 15px; }
	.infoBlock1 .descrip { font-size: 28px;  }
	#full-width-slider2 { width: 100%; height: 283px; color: #000; }
	.infoBlock2 { position: absolute; left: 310px; width: 349px; height: 283px; min-height: 283px; }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.5; font-weight: 900; margin-top: 25px; margin-left: 50px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 26px; margin: 0; font-family: Georgia; line-height: 1.14;   font-style: italic; color: #F3A33F; margin-left: 50px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 23px; font-size: 13px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 400; color: #000000; margin-left: 50px; margin-right: 20px; }
	.infoBlockLeftBlack2{ width: 349px; height: 284px; min-height: 284px; color: red; }

}

@media screen and (min-width: 1000px) and (max-width: 1100px) {
	#full-width-slider {height: 330px;}
	#full-width-slider1 {height: 284px;}
	#full-width-slider3 {height: 400px; }
	.infoBlock {bottom: 80px; top: auto; width: 420px; padding: 20px; height: auto; }
	.infoBlockLeftBlack {right: 3.5%;}
	.infoBlock h4 {font-size: 26px;}
	.infoBlock .descrip {font-size: 18px;}
	.infoBlock3 {height: 400px; }
	.infoBlock1 { position: absolute; top: 100px; overflow: hidden; height: 130px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 15px; }
	.infoBlock1 .descrip { font-size: 26px;  }
	#full-width-slider2 { width: 100%; height: 263px; color: #000; }
	.infoBlock2 { position: absolute; left: 280px; width: 280px; height: 263px; min-height: 263px; }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 900; margin-top: 25px; margin-left: 50px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 20px; margin: 0px 0 0; font-family: Georgia; line-height: 1.1; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 50px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 23px; font-size: 13px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 400; color: #000000; margin-left: 40px; margin-right: 20px; }
	.infoBlockLeftBlack2{ width: 280px; height: 263px; min-height: 263px; color: red; }

}

@media screen and (min-width: 900px) and (max-width: 1000px) {
	#full-width-slider {height: 350px;}
	#full-width-slider1 {height: 284px; }
	#full-width-slider3 {height: 400px; }
	.infoBlock {bottom: 80px; top: auto; width: 380px; padding: 15px; height: auto; }
	.infoBlockLeftBlack {right: 3.5%;}
	.infoBlock h4 {font-size: 23px;}
	.infoBlock .descrip {font-size: 16px; margin: 0px 0 0;}
	.infoBlock3 {height: 400px; }
	.infoBlock1 { position: absolute; top: 80px; overflow: hidden; height: 130px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 14px; }
	.infoBlock1 .descrip { font-size: 24px;  }
	#full-width-slider2 {  width: 100%; height: 243px; color: #000; }
	.infoBlock2 { position: absolute; left: 260px; width: 250px; height: 243px;  }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 900; margin-top: 20px; margin-left: 35px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 17px; margin: 0px 0 0; font-family: Georgia; line-height: 1.1; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 35px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 23px; font-size: 13px; font-family: 'Roboto', sans-serif; line-height: 1.2; font-weight: 400; color: #000000; margin-left: 35px; margin-right: 20px; }
	.infoBlockLeftBlack2{ width: 280px; height: 243px; min-height: 243px; color: red; }
}

@media screen and (min-width: 800px) and (max-width: 900px) {
	.infoBlock {bottom: 60px; top: auto; width: 360px; padding: 15px; height: auto; }
	.infoBlockLeftBlack {right: 3.9%;}
	#full-width-slider {height: 300px;}
	.infoBlock h4 {font-size: 23px;}
	.infoBlock .descrip {font-size: 16px; margin: 0px 0 0;}
}

@media screen and (min-width: 700px) and (max-width: 800px) {
	#full-width-slider {height: 290px; margin: auto;}
	#full-width-slider1 {height: 284px; width: 100%;}
	.slider1glav{width: 100%; height: 368px; }
	#full-width-slider3 {height: 400px; }
	#full-width-slider2 {  width: 100%; height: 243px; color: #000; }
	.infoBlock {bottom: 60px; top: auto; width: 330px; padding: 11px; height: auto; }
	.infoBlockLeftBlack {right: 3.9%;}
	.infoBlock h4 {font-size: 20px;}
	.infoBlock .descrip {font-size: 15px; margin: 0px 0 0;}
	.infoBlock1 { position: absolute; top: 95px; overflow: hidden; height: 130px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 14px; }
	.infoBlock1 .descrip { font-size: 24px;  }
	.infoBlock2 { position: absolute; left: 330px; width: 320px; height: 243px;  }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 900; margin-top: 20px; margin-left: 5px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 17px; margin: 0px 0 0; font-family: Georgia; line-height: 1.0; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 5px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 20px; font-size: 13px; font-family: 'Roboto', sans-serif; line-height: 1.2; font-weight: 400; color: #000000; margin-left: 5px; margin-right: 10px; }
	.infoBlockLeftBlack2{ width: 320px; height: 243px; min-height: 243px; color: red; }
	.infoBlock3 {height: 400px; }
}
@media screen and (min-width: 600px) and (max-width: 700px) {
	#full-width-slider {height: 300px; margin: auto;}
	#full-width-slider1 {height: 284px; width: 100%;}
	.slider1glav{width: 100%; height: 330px; }
	#full-width-slider3 {height: 400px; }
	#full-width-slider2 {  width: 100%; height: 243px; color: #000; }
	.infoBlock {bottom: 60px; top: auto; width: 290px; padding: 9px; height: auto; }
	.infoBlockLeftBlack {right: 2.3%;}
	.infoBlock h4 {font-size: 20px;}
	.infoBlock .descrip {font-size: 16px; margin: 0px 0 0;}
	.infoBlock1 { position: absolute; top: 80px; overflow: hidden; height: 130px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 14px; }
	.infoBlock1 .descrip { font-size: 24px;  }
	.infoBlock2 { position: absolute; left: 285px; width: 300px; height: 243px;  }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 900; margin-top: 20px; margin-left: 5px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 17px; margin: 0px 0 0; font-family: Georgia; line-height: 1.0; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 5px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 20px; font-size: 13px; font-family: 'Roboto', sans-serif; line-height: 1.2; font-weight: 400; color: #000000; margin-left: 5px; margin-right: 10px; }
	.infoBlockLeftBlack2{ width: 320px; height: 243px; min-height: 243px; color: red; }
	.infoBlock3 {height: 400px; }
}
@media screen and (min-width: 500px) and (max-width: 600px) {
	#full-width-slider {height: 260px; margin: auto;}
	#full-width-slider1 {height: 280px; width: 100%;}
	.slider1glav{width: 100%; height: 275px; }
	#full-width-slider3 {height: 400px; }
	#full-width-slider2 {  width: 100%; height: 223px; color: #000; }
	.infoBlock {bottom: 50px; top: auto; width: 290px; padding: 9px; height: auto; }
	.infoBlockLeftBlack {right: 2.3%;}
	.infoBlock h4 {font-size: 17px;}
	.infoBlock .descrip {font-size: 14px;}
	.infoBlock1 { position: absolute; top: 70px; overflow: hidden; height: 120px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 14px; }
	.infoBlock1 .descrip { font-size: 18px;  }
	.infoBlock2 { position: absolute; left: 230px; width: 250px; height: 213px;  }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 12px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 900; margin-top: 20px; margin-left: 5px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 16px; margin: 0px 0 0; font-family: Georgia; line-height: 1.0; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 5px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 13px; font-size: 11px; font-family: 'Roboto', sans-serif; line-height: 1.2; font-weight: 400; color: #000000; margin-left: 5px; margin-right: 10px; }
	.infoBlockLeftBlack2{ width: 260px; height: 213px; min-height: 213px; color: red; }
	.infoBlock3 {height: 400px; }
}
@media screen and (min-width: 400px) and (max-width: 500px) {
	#full-width-slider {height: 240px; margin: auto;}
	#full-width-slider1 {height: 255px; width: 100%;}
	.slider1glav{width: 100%; height: 250px; }
	#full-width-slider3 {height: 400px; }
	#full-width-slider2 {  width: 100%; height: 650px; color: #000; }
	.infoBlock {top: 325px; width: 100%; height: 130px; padding: 0px; height: auto;}
	#full-width-slider2 img{width: 100%;}
	.infoBlock {bottom: 10px; top: auto; width: 260px; padding: 9px; height: auto; }
	.infoBlockLeftBlack {right: 2.3%;}
	.infoBlock h4 {font-size: 17px;}
	.infoBlock .descrip {font-size: 14px;}
	.infoBlock1 { position: absolute; top: 70px; overflow: hidden; height: 110px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 12px; }
	.infoBlock1 .descrip { font-size: 17px;  }
	.infoBlockLeftBlack1 { width: 370px; color: #FFF; background: url(/images/satem1.png) 0 0 repeat; }
	.infoBlock2 { position: absolute; overflow: hidden; left: 0; width: 100%; height: 324px;  }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 16px; font-family: 'Roboto', sans-serif; line-height: 1.5; font-weight: 900; margin-top: 20px; margin-left: 20px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 18px; margin: 0px 0 0; font-family: Georgia; line-height: 1.0; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 20px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 15px; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 400; color: #000000; margin-left: 20px; margin-right: 20px; }
	.infoBlockLeftBlack2{ width: 370px; overflow: hidden; top: 368px;  color: red; }
	.infoBlock3 {height: 400px; }
}
@media screen and (min-width: 340px) and (max-width: 400px) {
	#full-width-slider {height: 200px; margin: auto;}
	#full-width-slider1 {height: 235px; width: 100%;}
	.slider1glav{width: 340px; height: 230px; }
	#full-width-slider3 {height: 400px; }
	#full-width-slider2 {  width: 100%; height: 650px; color: #000; }
	.infoBlock {top: 336px; width: 100%; height: 165px; padding: 0px;}
	#full-width-slider2 img{width: 100%;}
	.infoBlock {bottom: 10px; top: auto; width: 240px; padding: 7px; height: auto; }
	.infoBlockLeftBlack {right: 10px;}
	.infoBlock h4 {font-size: 13px; padding-bottom: 0px;}
	.infoBlock .descrip {font-size: 12px;}
	.infoBlock1 { position: absolute; top: 60px; overflow: hidden; height: 100px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 12px; }
	.infoBlock1 .descrip { font-size: 17px;  }
	.infoBlockLeftBlack1 { width: 340px; color: #FFF; background: url(/images/satem1.png) 0 0 repeat; }
	.infoBlock2 { position: absolute; overflow: hidden; left: 0; width: 100%; height: 324px;  }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 16px; font-family: 'Roboto', sans-serif; line-height: 1.5; font-weight: 900; margin-top: 20px; margin-left: 20px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 20px; margin: 0px 0 0; font-family: Georgia; line-height: 1.0; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 20px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 15px; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 400; color: #000000; margin-left: 20px; margin-right: 20px; }
	.infoBlockLeftBlack2{ width: 340px; overflow: hidden; top: 315px;  color: red; }
	.infoBlock3 {height: 400px; }

}
@media screen and (min-width: 0px) and (max-width: 340px) {
	#full-width-slider {height: 180px; margin: auto;}
	#full-width-slider1 {height: 235px; width: 100%;}
	.slider1glav{width: 300px; height: 230px; }
	#full-width-slider3 {height: 400px; }
	#full-width-slider2 {  width: 100%; height: 650px; color: #000; }
	.infoBlock {top: 336px; width: 100%; height: 185px; padding: 0px; height: auto;}
	#full-width-slider2 img{width: 100%;}
	.infoBlock {bottom: 10px; top: auto; width: 240px; padding: 5px;}
	.infoBlockLeftBlack {right: 10px;}
	.infoBlock h4 {font-size: 13px; padding-bottom: 0px;}
	.infoBlock .descrip {font-size: 12px;}
	.infoBlock1 { position: absolute; top: 60px; overflow: hidden; height: 100px; padding-bottom: 10px; }
	.infoBlock1 h4 { font-size: 12px; }
	.infoBlock1 .descrip { font-size: 17px;  }
	.infoBlockLeftBlack1 { width: 300px; color: #FFF; background: url(/images/satem1.png) 0 0 repeat; }
	.infoBlock2 { position: absolute; overflow: hidden; left: 0; width: 100%; height: 324px;  }
	.infoBlock2 h4 { text-transform: uppercase; font-size: 16px; font-family: 'Roboto', sans-serif; line-height: 1.5; font-weight: 900; margin-top: 20px; margin-left: 20px; padding-bottom: 5px; color: #666666; margin-right: 20px; }
	.infoBlock2 .descrip { font-size: 20px; margin: 0px 0 0; font-family: Georgia; line-height: 1.0; letter-spacing: 0.052em; font-style: italic; color: #F3A33F; margin-left: 20px; margin-right: 20px; }
	.infoBlock2 .descrip1 { margin-top: 15px; font-size: 14px; font-family: 'Roboto', sans-serif; line-height: 1.3; font-weight: 400; color: #000000; margin-left: 20px; margin-right: 20px; }
	.infoBlockLeftBlack2{ width: 300px; overflow: hidden; top: 315px;  color: red; }
	.infoBlock3 {height: 400px; }

}
